package yb_price_driven_tag

import "hongze/hongze_yb/global"

// GetPriceDrivenTagList 获取价格驱动标签列表
func GetPriceDrivenTagList() (list []*YbPriceDrivenTag, err error) {
	err = global.DEFAULT_MYSQL.Model(YbPriceDrivenTag{}).Scan(&list).Error
	return
}
